/*----------CONTACT-------------*/
div#contactFormContainer {
	
}

div#contactFormContainer div#contactElementTitle {
	font-size: 14px;
    margin-bottom: 20px;
    margin-top: 20px;
    text-transform: uppercase;
}

div#contactFormContainer form#contactForm {
	
}

div#contactAddress {
	float: left;
    margin-top: 20px;
}

div#contactAddress div.AdressContainer {
	clear: left;
    float: left;
    width: 270px;
}

div#contactAddress div#contactElementTitle {
	font-size: 14px;
    margin-bottom: 20px;
    text-transform: uppercase;
    
}

div#contactAddress div.Company {
	float: left;
    width: 460px;
}

div#contactAddress div.childCompanyContainer div.Company {
	margin-top: 20px;
}

div#contactAddress div.Company span.CompanyData {
	float: left;
    text-transform: uppercase;
    width: 270px;
} 

div#contactAddress div#QRCodeContainer {
    margin-top: 100px;
    position: absolute;
    z-index: 2000;
}

div#contactAddress .googleMaps, .gMapsContainer, 
.gMapsContainer .googleMaps {
    float: left;
    height: 445px;
    width: 448px;
    margin-top: 10px;
}

div#contactFormContainer {
	float: left;
    margin-right: 40px;
    /*margin-top: 20px;*/
}

#contactForm dl.zend_form {
	float:left;
	width:460px;
}

#contactForm dl.zend_form dt {
	float:left;
	width:136px;
}

#contactForm dl.zend_form dt span.requiredFieldMark {
	color:#FF0000;
}

span.contactFormRequiredExplanation {
	font-size:0.9em;
}

#contactForm dl.zend_form dd,
#contactForm dl.zend_form dd input {
	width:300px;
	float:left;
}

#contactForm dl.zend_form dd label.error {
	color:#FF0000;
}

#contactForm dl.zend_form dd#sendBtn-element input {
	background: url("/images/css_buttons1/overlay.png") repeat-x scroll 0 0 #6D8696;
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	border-radius: 6px; 
	/*-moz-border-radius: 6px;*/ 
	-webkit-border-radius: 6px;
	/*-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);*/
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border: medium none;
	position: relative;
	cursor: pointer;
	background-color: #6D8696;
	font-size: 13px; 
  	font-weight: bold; 
  	line-height: 1; 
  	width: 142px;
  	margin-left: 301px;
}

#contactForm dl.zend_form dd#sendBtn-element input:hover {background-color: #BFD6E4;}
#contactForm dl.zend_form dd#sendBtn-element input:active {top: 1px;}

#contactForm dl.zend_form dd textarea {
	height: 300px;
    width: 340px;
	float:left;
	
}

#contactForm dl.zend_form dd#formName-element,
#contactForm dl.zend_form dt#formName-label,
#contactForm dl.zend_form dd#formAction-element,
#contactForm dl.zend_form dt#formAction-label  {
	width:0px;
	height:0px;
	display:none;
	opacity:0;
}

div#contactList {
	float:left;
	clear:left;
	margin-top: 60px;
	margin-bottom: 30px;
	width: 100%;
}

div#contactElementTitle,
div#companyBankAccountSubTitle {
	font-weight:bold;
}

div#contactList div#contactElementTitle {
	font-size: 14px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

div.companyEmployee {
	float:left;
	clear:left;
	width: 100%;
}

div#contactList span.companyEmployeeData {float:left;display: table-cell;vertical-align: middle; height:22px;}
div#contactList span.companyEmployeeIcon {width: 90px;height: 60px;}
div#contactList span.companyEmployeeIcon img {max-height: 50px;}
div#contactList span.companyEmployeeName  {width: 260px;display: table-cell;vertical-align: middle; height:50px;}
div#contactList span.companyEmployeeFunctions  {width: 200px;text-align: left;display: table-cell;vertical-align: middle; height:50px;}
div#contactList span.companyEmployeeFixPhone  {width: 120px;display: table-cell;vertical-align: middle; height:50px;}
div#contactList span.companyEmployeeMobilePhone  {width: 120px;display: table-cell;vertical-align: middle; height:50px;}
div#contactList span.companyEmployeeEmail  {width: 155px;display: table-cell;vertical-align: middle; height:50px;}
div#contactList span.companyEmployeeCards {float:left;clear:left;}

div.companyEmployeeName label {
	float:left;
	margin-right: 5px;
}

div.companyEmployeeItemData {
	float:left;
}

#companyCoord {
	float:left;
	margin-top: 45px;
}

#companyCoord .companyAddress {
	float:left;
}

#companyCoord #companyCoordVCardQRCode {
	float: left;
    margin-left: 45px;
}


#companyCoord #companyCoordVCardQRCode img {
	
}

#companyCoord .addressCompanyName {
    border: medium none;
    color: #6D8696;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    margin-bottom: 5px;
    text-transform: uppercase;
    width: 100%;
}


div.companyEmployeeItemData.companyEmployeeEmail {
    float: right;
}

div.infoWindowPicture {
	float: left;
	margin-right: 15px;
}

div.infoWindowDataContainer {
    float: left;
}

div.infoWindowDataContainer div.infoWindowData {
	clear: left;
    float: left;
}

div.infoWindowDataContainer div#infoWindowDataPlaceName {
	font-weight: bold;
}



div.infoWindowDataContainer span.infoWindowDataLabel {
	float: left;
    width: 90px;
}






div.employeeQRCodeContainer {
	background-color: #ffffff;
    border: 1px solid #333333;
    display: none;
    margin-top: 15px;
    padding: 5px;
    position: absolute;
}

span.qrcodeLink,
span.vcardLink, 
div#vCardLink,
div#qrCodeLink {	
    cursor: pointer;
    float: left;
    font-size: 0.8em;
    margin-right: 10px;
    margin-top: -5px;
    text-decoration: underline;
    width: 50px;
}

div#vCardLink,
div#qrCodeLink {
	margin-top: 0;
}

span.qrcodeLink {
	
}

span.vcardLink {
	
}

span.qrcodeLink img,
span.vcardLink img {
	width: 30px;
}

span.vcardLink img {
	
}

span.qrcodeLink img {
	
}

#contactFormResult {
	background-color: rgba(200, 200, 200, 0.8);
    float: left;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 10px;
    width: 100%;
}

div.childCompanyContainer {
	
}

div#contactAddedMessageContainer {
	float: left;
    margin-top: 20px;
}div#contactAddress .googleMaps, 
.gMapsContainer, .gMapsContainer .googleMaps {
    float: left;
    height: 400px;
    margin-top: 10px;
    width: 100%;
}

#contactForm dl.zend_form dd, #contactForm dl.zend_form dd input {
    border: none;
    height: 50px;
    border-radius: 0;
    box-shadow: none;
    background-color: #fff;
    background-image: none;
    color: #555555;
    display: block;
    font-size: 15px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

#contactForm dl.zend_form dd input {
    border: 1px solid #dbdbdb;
}

#contactForm dl.zend_form dt,
#contactForm dl.zend_form dd {
    clear: left;
    float: left;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

#contactForm dl.zend_form dd {
	padding: 6px 12px;
	height: 62px;
}

#contactForm dl.zend_form dd#message-element,
#contactForm dl.zend_form dd#message-element textarea {
	height:212px;
}

#contactForm dl.zend_form dd#message-element textarea {
	height:200px;
	padding: 6px 12px;
	border: 1px solid #dbdbdb;
	width:100%;
}

#contactForm dl.zend_form dt {
	
}

#contactForm dl.zend_form dd#sendBtn-element input {
    border: medium none;
    color: #fff;
    font-family: "Titillium Web",sans-serif;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 46px;
    padding: 0 30px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    border-radius: 0;
}

#contactForm dl.zend_form dd#googlecaptcha-element {
	height: 100px;
}

#contactForm dl.zend_form dt#googlecaptcha-label {
	overflow: hidden;
    width: 0;
}

#contactForm dl.zend_form dd#sendBtn-element input:hover {
  background: #333;
}


div#contactList span.companyEmployeeFunctions {
	display:none;
}

div.companyEmployee { 
    width: 370px;
}

div#contactList span.companyEmployeeName { 
    height: 20px;
}

div#contactList span.companyEmployeeEmail {
    width: auto;   
}

div#contactList {
    clear: none;    
    width: auto;
}

div#contactFormContainer { 
    margin-right: 80px;
}

.coordAddressLineLabel {
    clear: both;
    float: left;
}

.coordAddressLinePhone {
    float: left;
}

div#contactAddress .googleMaps, .gMapsContainer, .gMapsContainer .googleMaps {
    margin-bottom: 20px; 
}

div#contactFormContainer { 
    margin-top: 20px;
    margin-left: 120px;
}

.siteContent {  
    width: 100%;
}

div#contactAddress div#contactElementTitle { 
    margin-top: 20px;
}

#contactForm dl.zend_form dd#sendBtn-element input {
    background: #97bf29 url("/images/css_buttons1/overlay.png") repeat-x scroll 0 0; 
    border-radius: 0;
}

span#contactFormRequiredExplanation {
	clear: left;
    float: left;
}

footer div.AdressContainer {
    clear: none;
    float: none;
}


#contactForm dl.zend_form dt {
    height: 20px;
}


div.site-content_wrap {
	padding-top:0;
}

div#contactAddress .googleMaps, .gMapsContainer, .gMapsContainer .googleMaps {
    margin-top: 0px; 
}

div#contactAddress div#QRCodeContainer {
    margin-top: 220px;
}

div#contactAddress div#qrCodeLink,
div#contactAddress span.coordAddressLineLabel {
	display:none;
}

div#contactAddress div#vCardLink {
	width:100%;
}

#contactForm dl.zend_form dt {
    height: 25px;
}

#contactForm input[type="text"], 
#contactForm input[type="email"], 
#contactForm input[type="url"], 
#contactForm input[type="password"], 
#contactForm input[type="search"], 
#contactForm input[type="number"], 
#contactForm input[type="tel"], 
#contactForm input[type="range"], 
#contactForm input[type="date"], 
#contactForm input[type="month"], 
#contactForm input[type="week"], 
#contactForm input[type="time"], 
#contactForm input[type="datetime"], 
#contactForm input[type="datetime-local"], 
#contactForm input[type="color"], select, textarea { 
    border: 1px solid #252525 !important;
    background-color: #252525 !important;
    color: #888888 !important;
}

#contactForm dl.zend_form dd { 
    height: 80px;
}

#contactForm dl.zend_form dd#sendBtn-element input {
    background: none;
    background-color:#f95b36;
    border-radius: 0;
    border: 2px solid #f95b36;
    color:white;
}

#contactForm dl.zend_form dd#sendBtn-element input:hover {    
    background-color:white !important;    
    color: #f95b36 !important;
}